» Ubuntu » Пакети

Error

two or more packages specified (thunderbird-locale-pl oneiric)